 /* CTA BANNER */

.cta-banner__background {
  background: #51a3e2;
}

.cta-banner__button {
  background-color: #51a3e2;
  color: #f8f8f8;
  border: 3px solid #f8f8f8;
  border-radius: 0.25rem;
  transition: 0.2s ease-in-out;
  margin: 1rem;
  padding: 0.5rem 0.75rem;
}

.cta-banner__button:hover {
  color: #343434;
  border-color: #343434;
  box-shadow: 0 5px 11px 0 rgba(0, 0, 0, 0.18), 0 4px 15px 0 rgba(0, 0, 0, 0.15);
}

/* HERO */

.hero__background {
  background: center / cover no-repeat url(../../media/hero/hero.jpg);
  min-height: 50vh;
  display: flex;
  justify-content: center;
  align-items: center;
}

.hero__title {
  font-size: 3rem;
  text-align: center;
}

.hero__button {
  background: #51a3e2;
  color: #f8f8f8;
  border: 3px solid #51a3e2;
  border-radius: 0.25rem;
  transition: 0.2s ease-in-out;
  padding: 0.5rem 0.75rem;
  font-weight: 700;
}

.hero__button:hover {
  background: transparent;
  color: #f8f8f8;
}

/* TESTIMONIAL */

.testimonial__background {
  background: #51a3e2;
  -webkit-clip-path: polygon(0 0, 100% 5%, 100% 95%, 0% 100%);
  clip-path: polygon(0 0, 100% 5%, 100% 95%, 0% 100%);
  height: auto;
}

.testimonial__avatar-img {
  border: 4px solid #fff;
  border-radius: 50%;
  height: 150px;
  width: auto;
}

.testimonial__icon {
  height: 75px;
  border-radius: 50%;
}

.testimonial__subtext {
  line-height: 2;
}

/* FEATURES DECK */

.features-deck__card {
  border: 0;
  box-shadow: none;
  margin: 1.5rem 0;
}

.features-deck__icon-container,
.cta__icon-container {
  display: flex;
  justify-content: center;
  width: 100%;
}

.features-deck__icon-container img,
.cta__icon-container img {
  width: 150px;
}

.features-deck__button-container,
.cta__button-container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.features-deck__icon-container a {
  display: flex;
  justify-content: center;
  width: 100%;
}

.features-deck__icon-container img {
  width: 150px;
  transition: all 0.2s ease-in-out;
}

.features-deck__icon-container img:hover {
  transform: scale(1.05);
}

.features-deck__title:hover {
  text-decoration: underline;
  color: #245a84;
}

.features-deck__link a {
  color: #343434;
}

.features-deck__link:hover {
  color: #245a84;
  text-decoration: underline;
}


/* CADMIUM DIFFERENCE */

.cadmium-difference__background {
  background: #245a84 center / cover no-repeat
    url(../../media/cadmium-difference/background__pricing.jpg);
  min-height: 28vh;
}

.cadmium-difference__background:first-child {
  margin: 0;
}

.cadmium-difference__img-container img {
  max-width: 33rem;
}

/* TRUSTED CLIENTS */

.trusted-clients__client-logo-container {
  display: block;
  width: 100px;
}

.trusted-clients__client-logo {
  transition: 0.2s ease-in-out;
}

.trusted-clients__client-logo:hover {
  opacity: 0.8;
}
